 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
 			
$zon_id=ucfirst(limpiar($_POST['id']));
$zon_nombre=mb_strtoupper(limpiar($_POST['nombre']));
$sql=mysqli_query($con,"UPDATE zonas Set
                    zon_nombre='$zon_nombre'
                    Where zon_id='$zon_id'") or  die(mysqli_error($con)); 

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Zona!</strong> Modificada correctamente.
</div>';

?>